import request from '@/utils/request'

// 获取入户安全
export function getInspectRecord(parameter) {
  return request({
    url: '/api/inspect_record',
    method: 'get',
    params: parameter
  })
}
// 编辑入户安全检查
export function putInspectRecord(parameter) {
  return request({
    url: '/api/inspect_record',
    method: 'put',
    data: parameter
  })
}
